[
    {
        "codemode": "after",
        "codescope": "g",
        "dataoriginflag": "0",
        "dr": "0",
        "format": "yyyyMMdd",
        "isautofill": "Y",
        "isdefault": "N",
        "iseditable": "N",
        "isgetpk": "N",
        "islenvar": "Y",
        "isused": "Y",
        "nbcrcode": "6QOT",
        "pk_billcodebase": "PK_CB",
        "pk_group": "GLOBLE00000000000000",
        "rulecode": "6QOT",
        "rulename": "本月加班申请",
        "ts": "2021-09-10 19:50:19"
    }
]
